<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <script src="https://kit.fontawesome.com/8cf976c108.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<table class="table">
    <colgroup>
        <col>
        <col class="width-group" span="3">
    </colgroup>
    <tr class="row head-row">
        <td class="col head-cell-main" rowspan="2">Choose your<h2>pricing plan</h2></td>
        <td class="col head-cell green">standard</td>
        <td class="col head-cell red">ultimate</td>
        <td class="col head-cell turquoise">premium</td>
    </tr>
    <tr class="row head-row">
        <td class="col">
            <div class="header-price"> $17</div>
            <div class="header-price-cent">
                <p class="cent">.99</p>
                <p class="terms">per Month</p>
            </div>
        </td>
        <td class="col">
            <div class="header-price"> $17</div>
            <div class="header-price-cent">
                <p class="cent">.99</p>
                <p class="terms">per Month</p>
            </div>
        </td>
        <td class="col">
            <div class="header-price"> $17</div>
            <div class="header-price-cent">
                <p class="cent">.99</p>
                <p class="terms">per Month</p>
            </div>
        </td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-archive"></i>Storage</td>
        <td class="col">500GB Storage </td>
        <td class="col">1000GB Storage </td>
        <td class="col">2000GB Storage </td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
        <td class="col" colspan="2">limited</td>
        <td class="col">unlimited</td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-envelope"></i>Email</td>
        <td class="col">25 emails</td>
        <td class="col">45 emails</td>
        <td class="col">65 emails</td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-life-ring"></i>support</td>
        <td class="col" colspan="3">24/7 support</td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-cube"></i>products</td>
        <td class="col">20 products</td>
        <td class="col">30 products</td>
        <td class="col">60 products</td>
    </tr>
    <tr class="row">
        <td class="col"><i class="fas fa-users"></i>users</td>
        <td class="col">1 user</td>
        <td class="col">10 user</td>
        <td class="col">15 user</td>
    </tr>
    <tr class="row">
        <td class="col"><button class="table-btn btn-gray">contact us</button></td>
        <td class="col"><button class="table-btn green">buy now</button></td>
        <td class="col"><button class="table-btn red">buy now</button></td>
        <td class="col"><button class="table-btn turquoise">buy now</button></td>
    </tr>
</table>

</body>
</html>